Subject: RE: ICAP Press Release Quote
From: [email-masked]
To: [email-masked], [email-masked]
Cc: pr <[email-masked]>
Date: Tue, 27 Nov 2001 09:41:39 -0800 (PST)

When will this run?

 -----Original Message-----
From: 	Fromer, Howard  
Sent:	Tuesday, November 27, 2001 11:36 AM
To:	Nicolay, Christi L.
Cc:	Shapiro, Richard; Palmer, Mark A. (PR)
Subject:	ICAP Press Release Quote

Christi: As discussed, attached is a copy of a quote that the NYISO has asked me to include in a press release they plan to issue announcing the release of some draft ICAP principles that have been developed by the three northeast ISO staffs. I've discussed the quote with Sarah, and have included some new language to make clear that Enron does not support ICAP markets, but while we have them this is a good idea. I haven't shown this language to the ISO yet, as I'm waiting to hear back from Rick on whether Enron wants to be quoted at all. I'd appreciate it if you could take a quick look at the attached revised quote and perhaps run it by Rick. Thanks. Howard

 << File: ICAP Press Release Quote-hf revisions.rtf >>